<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".MainActivity">

    <item
        android:id="@+id/action_startpage"
        android:title="@string/action_startpage"
        android:icon="@drawable/ic_menu_home"
        android:orderInCategory="100"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/action_synchronize"
        android:title="@string/action_synchronize"
        android:icon="@drawable/ic_action_sync_white"
        android:orderInCategory="200"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/action_settings"
        android:title="@string/action_settings"
        android:icon="@drawable/ic_menu_preferences"
        android:orderInCategory="300"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_help"
        android:title="@string/action_help"
        android:icon="@drawable/ic_menu_help"
        android:orderInCategory="400"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_about"
        android:title="@string/action_about"
        android:icon="@drawable/ic_menu_info_details"
        android:orderInCategory="500"
        app:showAsAction="never" />
</menu>
